.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
#stacks_in_19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19>.s3_row>.s3_column_left {
	width: 35.16%;
}

#stacks_in_19>.s3_row>.s3_column_right {
	width: 64.839996%;
}




#stacks_in_19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_19 {
	padding: 80px 0px 80px 0px;
}

#stacks_in_37 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_23>.s3_row {
	margin: 0 -0px;
}

#stacks_in_23>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_23>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_23>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_23 {
	padding: 0px 15px 0px 0px;
}

#stacks_out_23 {
	width: 250px;
	margin-right:0;
}
#stacks_in_31 p,#stacks_in_31 div,#stacks_in_31 ul,#stacks_in_31 ol,#stacks_in_31 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_31 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_31 a:hover{color:rgba(0, 102, 153, 1.00)}#stacks_in_31,#stacks_in_31 div,#stacks_in_31 p,#stacks_in_31 ol,#stacks_in_31 ul li,#stacks_in_31 ol li,#stacks_in_31 ol,#stacks_in_31 dl{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_31,#stacks_in_31 div,#stacks_in_31 p,#stacks_in_31 ol,#stacks_in_31 ul li,#stacks_in_31 ol li,#stacks_in_31 ol,#stacks_in_31 dl{font-size:0.95rem}}@media only screen and (min-width:0px){#stacks_in_31{}}


#stacks_in_36 {
	font-weight: lighter;
}

#stacks_in_28 {
	margin: 0px 10px 0px 0px;
}

#stacks_out_28 {
	width: 80px;
	margin-right:0;
}

#stacks_in_20 {
	padding: 10px 0px 80px 0px;
}
